/* XS */
@media (max-width: 767px) {
  #mediaplayerDIV {
    font-size: 12px;
  }
  #video_logo {
    top: 10px;
    right: 10px;
    width: calc(100% * 0.3);
  }
  #video_balken {
    height: calc(100% * 0.1805);
    background: url(./img/xs/balken.png) bottom left no-repeat;
    background-size: contain;
  }
  #video_kameramodus{
    width: calc(100% * 0.0678);
  }
  #video_trenner_modus_play{
    left: calc(100% * 0.0678);
    height: calc(100% * 0.1805);
  }
  #video_play, #video_pause{
    left: calc(100% * 0.0678 + 1px);
    width: calc(100% * 0.0678);
  }
  #video_position{
    left: calc(100% * 0.0678 * 2 + 2px);
    height: calc(100% * 0.1805);
    font-size: 15px;
  }
  #video_trenner_play_caption, #video_pc, #video_pc_livebild{
    display: none;
    visibility: hidden;
  }
  #video_clock_img {
    height: 18px;
  }
  #video_trenner_tophotels_wetter{
    right: calc(100% * 0.0678 * 4 + 2px);
    height: calc(100% * 0.1041);
  }
  #video_wetter{
    right: calc(100% * 0.0678 * 1 + 1px);
    width: calc(100% * 0.0678 * 3);
    height: calc(100% * 0.1041);
  }
  #video_wetter_img img{
    height: 20px;
  }
  #video_trenner_info_fullscreen{
    right: calc(100% * 0.0678);
    height: calc(100% * 0.1041);
  }
  #video_fullscreen{
    height: calc(100% * 0.1041);
    width: calc(100% * 0.0678);
    background: url(./img/xs/fullscreen.png) bottom right no-repeat;
    background-size: contain;
  }
  #video_fullscreen_exit{
    height: calc(100% * 0.1041);
    width: calc(100% * 0.0678);
    background: url(./img/xs/fullscreenOff.png) bottom right no-repeat;
    background-size: contain;
  }
}
/* SM */
@media (min-width: 768px) and (max-width: 991px) {
  #mediaplayerDIV {
    font-size: 12px;
  }
  #video_position{
    font-size: 14px;
  }
  #video_trenner_play_caption{
    left: calc(100% * 0.049 * 2 + 1px + 38px + 100% * 0.01);
  }
  #video_pc, #video_pc_livebild{
    font-size: 14px;
    line-height: 16px;
  }
  #video_pc{
    left: calc(100% * 0.049 * 2 + 1px + 38px + 100% * 0.01 + 100% * 0.01);
    width: calc(100% * 0.155);
  }
  #video_pc_livebild{
    left: calc(100% * 0.049 * 1 + 1px + 100% * 0.01);
  }
  #video_wetter_img img{
    height: 24px;
  }
  #video_clock {
    font-size: 12px;
    line-height: 11px;
  }
  #video_clock_img {
    height: 22px;
  }
}
/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
  #mediaplayerDIV {
    font-size: 14px;
  }
  #video_position{
    font-size: 16px;
  }
  #video_trenner_play_caption{
    left: calc(100% * 0.049 * 2 + 1px + 42px + 100% * 0.01);
  }
  #video_pc, #video_pc_livebild{
    font-size: 16px;
    line-height: 18px;
  }
  #video_pc{
    left: calc(100% * 0.049 * 2 + 1px + 42px + 100% * 0.01 + 100% * 0.01);
    width: calc(100% * 0.16);
  }
  #video_pc_livebild{
    left: calc(100% * 0.049 * 1 + 1px + 100% * 0.01);
  }
  #video_wetter_img img{
    height: 26px;
  }
  #video_clock {
    font-size: 14px;
  }
  #video_clock_img{
    height: 24px;
  }
}
@media (min-width: 1500px) and (max-width: 1899px) {
  #mediaplayerDIV {
    font-size: 18px;
  }
  #video_position{
    font-size: 20px;
  }
  #video_trenner_play_caption{
    left: calc(100% * 0.049 * 2 + 1px + 52px + 100% * 0.01);
  }
  #video_pc, #video_pc_livebild{
    font-size: 20px;
    line-height: 24px;
  }
  #video_pc{
    left: calc(100% * 0.049 * 2 + 1px + 52px + 100% * 0.01 + 100% * 0.01);
    width: calc(100% * 0.17);
  }
  #video_pc_livebild{
    left: calc(100% * 0.049 * 1 + 1px + 100% * 0.01);
  }
}
@media (min-width: 1900px) {
  #mediaplayerDIV {
    font-size: 20px;
  }
  #video_position{
    font-size: 20px;
  }
  #video_trenner_play_caption{
    left: calc(100% * 0.049 * 2 + 1px + 52px + 100% * 0.01);
  }
  #video_pc, #video_pc_livebild{
    font-size: 22px;
    line-height: 26px;
  }
  #video_pc{
    left: calc(100% * 0.049 * 2 + 1px + 52px + 100% * 0.01 + 100% * 0.01);
    width: calc(100% * 0.17);
  }
  #video_pc_livebild{
    left: calc(100% * 0.049 * 1 + 1px + 100% * 0.01);
  }
}
/* VP */
@media (max-width: 499px) {
  #mediaplayerDIV {
    font-size: 9px;
  }
  #video_logo {
    top: 5px;
    right: 5px;
  }
  #video_position{
    font-size: 12px;
  }
  #video_wetter_img {
    padding-top: 2px;
  }
  #video_wetter_img img{
    height: 14px;
  }
  #video_clock_img {
    height: 16px;
  }
  #video_clock_div_img {
    padding-top: 8px;
  }
  #video_clock_div {
    font-size: 9px;
    padding-left: 2px;
    padding-top: 10px;
  }
}
@media (max-width: 299px) {
  #mediaplayerDIV {
    font-size: 7px;
  }
  #video_wetter_img img{
    display: none;
  }
  #video_clock_img {
    height: 14px;
  }
  #video_wetter_div {
    padding-top: 0px;
  }
  #video_clock_div_img {
    padding-top: 8px;
  }
  #video_clock_div {
    font-size: 7px;
    padding-left: 2px;
    padding-top: 10px;
  }
}
@media (max-width: 249px) {
  #mediaplayerTooSmall {
    display: block;
    visibility: visible;
  }
  #mediaplayerOuterDiv{
    display: none;
    visibility: hidden;
  }
}
